    The XSPEC qsosed model: AGN SED model

xsqsosed
The xsqsosed model is an additive model component.

The model is described at [1] .

>>> create_model_component("xsqsosed", "mdl")
>>> print(mdl)

Create a component of the xsqsosed model and display its default parameters. The output is:

mdl Param Type Value Min Max Units ----- ---- ----- --- --- ----- mdl.mass frozen 1e+07 100000 1e+10 solar mdl.dist frozen 100 0.01 1e+09 Mpc mdl.logmdot thawed -1 -1.65 0.39 Ledd mdl.astar frozen 0 -1 0.998 mdl.cosi frozen 0.5 0.05 1 mdl.redshift frozen 0 0 5 mdl.norm thawed 1 0 1e+24

ATTRIBUTES

The attributes for this object are:

Attribute
Definition
mass
The black hole mass, in solar units.
dist
The comoving (proper) distance, in Mpc.
logmdot
log of mdot, where mdot = Mdot/Mdot_Edd and eta Mdot_Edd c^2 = L_Edd
astar
The black hole spin (dimensionless)
cosi
The cosine of the inclination angle i for the warm Comptonising component and the outer disc.
redshift
The redshift.
norm
The normalization of the model.

References

[1] https://heasarc.gsfc.nasa.gov/xanadu/xspec/manual/XSmodelAgnsed.html

XSPEC version

CIAO 4.16 comes with support for version 12.13.1e of the XSPEC models. This can be checked with the following:

% python -c 'from sherpa.astro import xspec; print(xspec.get_xsversion())'12.13.1e

See the bugs pages on the Sherpa website for an up-to-date listing of known bugs.

December 2023